al_destroy_cond(3)

NAME

al_destroy_cond - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_destroy_cond(ALLEGRO_COND *cond)

DESCRIPTION

Destroy a condition variable.

Destroying a condition variable which has threads block on it results in undefined behaviour.

Does nothing if cond is NULL.